chocobusi - Bug #320
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [Detail product] Truy cap man detail product that bai

08/20/2024 11:18 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items

0 Cac budc tai hién:

1. Manager login

2. Tai man list product

3. click button detail product

0 Két qua hién tai:
3. Hién thi message 16i

0 Két qua mong mudn:
3. Truy cap man hinh detail product thanh céng

History

#1 - 08/20/2024 08:18 PM - Nguyén Tra
- File 69.png added

#2 - 08/21/2024 10:49 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/21/2024 12:17 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/21/2024 02:02 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
